<!--Example Context for a Web app under Tomcat 5.5.
	Customize with your driver, HOST, PORT, DATABASE, etc.
	   
	For more information on configuration, see:
	
		http://tomcat.apache.org/tomcat-5.5-doc/jndi-datasource-examples-howto.html

	Configuration is somewhat different for Tomcat 5.0.X.  For example, the "commons-dbcp"
	and companion jars need to be present in <CATALINA_HOME>/common/lib.  For details, see:
	
		http://tomcat.apache.org/tomcat-5.0-doc/jndi-datasource-examples-howto.html
-->
<Context path="/jzos" reloadable="true">
	
  <Resource name="jdbc/db2" auth="Container" type="javax.sql.DataSource"
               maxActive="20" maxIdle="3" maxWait="10000"
               username="user" password="password" 
	  		   driverClassName="com.ibm.db2.jcc.DB2Driver"
               url="jdbc:db2://127.0.0.1:446/DBSG"/>

</Context>

